.facebook {
    height: 252px;
    background: #FFFFFF;
    margin: 20px 0 0 0;
}
div.newsletter h4.news{
    margin: 0 0 30px 0;
}
div.servicos h4.news{
    margin: 10px 0px 10px 6px;
}
.newsletter {
    height: 252px;
    background: #FFFFFF;
    margin: 20px 0 0 0;
    padding: 10px;
}
p.texto_newsletter{
    font-size: 14px;
    line-height: 1.6em;
    margin: 0 0 5px 0 !important;
    color:#555555;
}
.corTitRod{
    color: #555555 !important;
}
.servicos {
    height: 256px;
    margin: 20px 0 0 0;
    overflow: hidden;
}
.servicos .lista_servicos h5 {
    margin:0 0 5px;
	font-weight:bold;
}

.servicos .list-group li.list-group-item {
    padding:6px 15px 5px;
}
.item_guia.list-group-item{
	}
.servicos .list-group li.list-group-item a {
    color:#555555;
}

.servicos .list-group li.list-group-item:hover{
    text-decoration:none;
    background: #fafafa;

}
.servicos .list-group li.list-group-item a:hover{
    text-decoration:none;

}

.cadastre {
    margin: 10px 0 0 0;
}
p.texto_servicos {
    font-size: 12px;
	line-height: 17px;
    padding: 0;
}
p.texto_guia {
	line-height: 19px;
	margin: 5px 0 9px 0 !important;
	font-size: 12px;
    padding: 0;
	}

.img_grafico {
    float: left;
    margin: 0 5px 0 0;
}
h5.grafico {
    font-weight: bold;
    margin: 0 0 0 0;
}
.item_mapa {
	margin: 20px 0;
	background: #FFF;
	height: 122px;
	padding: 5px;
}
.item_mapa ul li a,.item_mapa ul li a:hover,.item_mapa ul li a:focus,.item_mapa ul li a:active {
    color:#4F4F4F;
    font-size:12px;	
}

.mapa_site {
    background: #FFFFFF;
    padding: 0 0 0 0 !important;
    margin: 20px 0 0 0;
}

.social li {
    float:left;
    margin: 5px 0 0 6px;
    padding:0;
}

h5.sitemap{
    font-weight: bold;
    margin:0 0 10px 0;
}
div.item_mapa.col-md-2 h5.sitemap{
    font-weight: bold;
    margin: 10px 0 10px 0;
}
.lista_servicos {
    margin: 8px 0 0 0;
}
.lista_guia {
    margin: 4px 0 0 0;
}
p.lista_mapa {
    line-height: 0px;
    margin: 5px 0 5px 0 !important;
    font-size: 12px;
}
.form-group .input-group{
    margin-bottom:10px; 
}

/*SUGGEST*/
.text_suggest{
    width: 100%;
    padding: 10px;
    height:100px;
}   
.text_suggest:hover{
    z-index: 999999;
    background: #fafafa;
    
}   
.text_suggest a{
    font-size:14px;
    color: #4f4f4f !important;
    text-decoration: none;
}
.text_suggest a:hover{
    text-decoration: none;
    color: #f05a22;
}
.text_suggest a img{
    height: 70px;
    float: left;
    display: block;
    padding: 5px 10px 5px 5px;
}
.text_suggest_prod{
    padding: 5px;
    height: 10px;
    text-decoration: none;
} 
.text_suggest_prod a{
    color: #4f4f4f !important;
    padding: 0 0 0 5px;
    font-size: 14px;
    text-decoration: none;
}
.text_suggest_prod a:hover{
    color: #f05a22;
    padding: 0 0 0 5px;
    font-size: 14px;
    text-decoration: none;
}


.typeahead-wrapper {
    display: block;
    margin: 50px 0;

}
.tt-dropdown-menu {
    width: 727px;
    margin-top: 0;
    padding:0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.tt-cursor {
    background-color: #fafafa;
    cursor: pointer;
}
.triggered-events {
    float: right;
    width: 500px;
    height: 300px;
}
h6.suggest{
    margin: 0 0 5px; 0;
}

div.tt-suggestion{
    border-bottom: dotted 1px #ccc;
    color: #4f4f4f;
    padding: 5px;
}

.error {
    background:rgba(0,0,0,0.5);
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;    
    position: fixed;
}
.box_error{
    background: #FFFFFF;
    width: 300px;
    height: 65px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -150px;
    padding: 20px;
    text-align: center;
    border-radius: 4px;
}   
.success {
    background:rgba(0,0,0,0.5);
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;    
    position: fixed;
}
.novalid {
    background:rgba(0,0,0,0.5);
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;    
    position: fixed;
}

.emailCad {
    background:rgba(0,0,0,0.5);
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;    
    position: fixed;
}
.close_alert{
    background: #f05a22;
    border: none;
    position: absolute;
    top: 54px;
    left: 29%;
    padding: 10px;
    font-size: 14px;
    width: 150px;
    /* font-weight: bold; */
    color: #ffffff;
    border-radius: 2px;
}

#custom-templates .empty-message {
    padding: 5px 10px;
    text-align: center;
}

/*Medias*/
@media only screen and (min-width:320px) and (max-width:480px) {
    .facebook{
    	height: 189px;
    	}
    .newsletter{
    	height: 189px;
    	}	
    .servicos{
    	height: auto;
    	}		
    .item_mapa {
    	margin: 10px 0;
    	background: #FFF;
    	height: 130px;
    	padding: 5px;	
    }
    h5.sitemap {
    	font-weight: bold;
    	margin: 0 0 10px 0;
    }
    .servicos .list-group li.list-group-item{
    	padding: 6px 15px 13px;
    	}
    div.newsletter h4.news {
        margin: 0 0 0 0;
    }    
}
@media only screen and (min-width:481px) and (max-width:767px) {
.facebook{
	height: 200px;
	}
.newsletter{
	height: 191px;
	}	
.servicos{
	height: auto;
	}		
.item_mapa {
	margin: 10px 0;
	background: #FFF;
	height: 130px;
	padding: 5px;	
}
h5.sitemap {
	font-weight: bold;
	margin: 0 0 10px 0;
}
.servicos .list-group li.list-group-item{
	padding: 6px 15px 13px;
	}
div.newsletter h4.news {
    margin: 0 0 13px 0;
}    

}
@media only screen and (min-width:768px) and (max-width:991px) {
    .facebook{
    	height: 205px;
    	}
    .newsletter{
    	height: 205px;
    	}	
    .servicos{
    	height: auto;
    	}		
    .item_mapa {
    	margin: 10px 0;
    	background: #FFF;
    	height: 130px;
    	padding: 5px;	
    }
    h5.sitemap {
    	font-weight: bold;
    	margin: 0 0 10px 0;
    }
    .servicos .list-group li.list-group-item {
        padding:5px 15px 0px;
    	height:71px;
    }
    div.newsletter h4.news {
        margin: 0 0 10px 0;
    }
}
@media only screen and (min-width:992px) and (max-width:1199px) {
    .facebook{
    	height: 260px;
    	}
    .newsletter{
    	height: 260px;
    	}	
    .servicos{
    	height: 266px;
    	}		
    .item_mapa {
    	margin: 10px 0;
    	background: #FFF;
    	height: 130px;
    	padding: 5px;	
    }
    h5.sitemap {
    	font-weight: bold;
    	margin: 0 0 10px 0;
    }
    .servicos .list-group li.list-group-item {
    	padding: 5px 7px 8px;
    	height: auto;
    }
    p.texto_servicos {
    	font-size: 0.7em;
    	margin: 0;
    }
    p.texto_guia{
        line-height: 17px;
    }
    .servicos .lista_servicos h5{
    	margin: 0 0 5px;
    	font-weight: bold;
    	font-size: 12px;
    }
    .box_loja{
        margin: 20px 1.4% 0 0;
    }

}



